html{
    scroll-behavior: smooth;
    scroll-padding: 7vh;
}

body{
    background-color: #FFEDCF;
}

img{
    overflow: hidden;
}

.footer{
    height: 8vh;
    background-color: #000000;
}

.enlaceContacto{
    text-decoration: none;
    color: black;
}

.botonWasap{
    width: 60px;
    height: 60px;
    font-size: 35px;
    color: green;
    background-color: #000000;
}

.botonWasap:hover{
    color: black;
    background-color: #5ad12b;
}

.playfair-grande {
    font-family: "Playfair Display", serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
}

.playfair-texto{
    font-family: "Playfair Display", serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    font-size: 70%;
}

.bebas-neue-regular {
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  font-size: 200%;
  font-style: normal;
}

.enunciado{
    font-family: "Playfair Display", serif;
    font-optical-sizing: auto;
    font-size: 250%;
    font-weight: 800;
    font-style: normal;
}

.navbar{
    background-color: #000000;
}

.tituloSeccion{
    min-height: 15vh;
    color: black;
}

.tituloSeccion h2{
    font-size: 300%;
}

.seccionesNav li a{
    font-size: 120%;
    color: white;
}

.relleno{
    min-height: 7vh;
}

@media (min-width: 992px){

    .seccionesNav li a{
        font-size: 140%;
    }

    .tituloSeccion h2{
        font-size: 500%;
    }

    .bebas-neue-regular {
        font-size: 300%;
    }

    .botonWasap{
        width: 80px;
        height: 80px;
        font-size: 40px;
    }

    .playfair-texto{
        font-family: "Playfair Display", serif;
        font-optical-sizing: auto;
        font-weight: 300;
        font-style: normal;
        font-size: 120%;
    }

    .playfair-grande {
        font-family: "Playfair Display", serif;
        font-optical-sizing: auto;
        font-weight: 500;
        font-style: normal;
        font-size: 600%;
    }
    
    p{
        font-size: 150%;
    }
}